body, html {
    padding: 0;
    margin: 0;
    height: auto;
    background: linear-gradient(to bottom, rgba(230, 255, 255, 0.4) 1%, rgba(153, 255, 204, 0.5) 96%);
    font-family: 'Raleway', sans-serif;
    color: black;
}

body{
    display: flex;
    flex-direction: column;
}

a{
    color: #9c58c9;
}

.container{
    width: 1000px;
    margin: 0 auto;
    display: block;
}


.logo a{
    margin-left: 10px;
    margin-bottom: 17px;
    float:left;
    font-size: 42px;
    text-decoration: none;
    color: black;
    font-weight: 400;
}

nav{
    margin-top: 13px;
    float: right;
}

nav a{
    margin: 0 8px;
    padding: 8px 25px;
    font-size: 20px;
    text-decoration: none;
    background-color: #ccffff;
}

nav a:hover{
 background-color: rgba(0,0,0,0);
}

.f-art{
    margin-top: 20px;
}

.f-art h2{
    font-size: 54px;
    text-align: center;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 20px;
}

.f-art {
    font-style: italic;
    text-align: center;
    font-weight: 400;
    margin-bottom: 50px;
}

.services{
    margin: 0 -15px;
    clear: both;
}

.services article{

    float: left;
    width: 33.33%;
    display: inline-block;
    padding: 0 15px;
    box-sizing: border-box;

}
.serv-item img{
    float: left;
    margin: 0 8px 8px 0;
}

.serv-item p{
    font-size: 16px;
}

.serv-item a, .thrd a{
    float: right;
    font-size: 14px;
}

.thrd{
    clear: both;
}

.thrd .one-of-three{
    width: 33.33%;
    float:left;
}

.thrd .two-of-three{
    width: 60.66%;
    float:left;
    margin-right: 6%;
}

footer{
    font-size: 16px;
    margin-top: 5px;
    padding: 5px 0;
}


footer .fl_right{
    float: right;
}

footer .fl_left{
    float: left;
}

footer span{
    margin: 20px 0;
}

hr{
    height:1px;border-width:0;color:black;background-color:black;
}

.articl h2{
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 54px;
}

.articl {
    margin-top: 20px;
    text-align: left;
    font-weight: 500;
    margin-bottom: 50px;
}

.articl h3{
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 32px;
}

.articl p{
    margin-bottom: 20px;
    font-size: 20px;
}

.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
